Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 08:52:43 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection adnan                    Bot:  Hi again! Bot:  Please enter your name Customer:  adnan Bot:  Hi Adnan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 PM, 30th Dec                   Reenad                   Hi Adnan, Thank you for contacting us. How may I help you?           12:18 PM, 30th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           12:18 PM, 30th Dec                     adnan                    6373820884           12:18 PM, 30th Dec                     adnan                    6373726950     6373712427           12:19 PM, 30th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:19 PM, 30th Dec                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           12:21 PM, 30th Dec                   Reenad                   Have the products been returned and delivered to the transportation partner?           12:23 PM, 30th Dec                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           12:25 PM, 30th Dec                     adnan                    Yes           12:26 PM, 30th Dec                   Reenad                   Have the products been returned and delivered to the transportation partner?           12:27 PM, 30th Dec                     adnan                    Yes           12:28 PM, 30th Dec                     adnan                    How many time required for pick up order           12:29 PM, 30th Dec                   Reenad                   Please provide me the date on which the products were delivered to the transport partner           12:29 PM, 30th Dec                     adnan                    10 12 2021           12:30 PM, 30th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:31 PM, 30th Dec                   Reenad                   Please send the return receipt number in which the products were returned           12:34 PM, 30th Dec                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           12:36 PM, 30th Dec                   Reenad                   Hi Adnan, I have not received a response from you still, please confirm if we are still connected?           12:37 PM, 30th Dec                     adnan                    Yes           12:38 PM, 30th Dec                   Reenad                   Please send the return receipt number in which the products were returned           12:38 PM, 30th Dec                     adnan                    Jusg a minute           12:39 PM, 30th Dec                   Reenad                   ok i wait           12:39 PM, 30th Dec                   Reenad                   Hi Adnan, I have not received a response from you still, please confirm if we are still connected?           12:41 PM, 30th Dec                     adnan                    Yes           12:41 PM, 30th Dec                     adnan                    Receipt number where ?           12:42 PM, 30th Dec                   Reenad                   that was sent to you by the transportation partner upon delivery           12:42 PM, 30th Dec                     adnan                    We received your return request for order 6373820884 Textured Biker Jacket with Lon... . Our delivery partner will pick up your return in 2-5 days.           12:44 PM, 30th Dec                     adnan                    Hello           12:45 PM, 30th Dec                   Reenad                   Dear customer, have the products been delivered?           12:45 PM, 30th Dec                     adnan                    Yes           12:46 PM, 30th Dec                   Reenad                   Who is the delivered transport partner?           12:46 PM, 30th Dec                     adnan                    But i request return order           12:46 PM, 30th Dec                     adnan                    Aramix company delivered           12:47 PM, 30th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:47 PM, 30th Dec                     adnan                    Ok           12:48 PM, 30th Dec                   Reenad                   and the return request has not been picked up from you yet?           12:48 PM, 30th Dec                     adnan                    Yes i need pick up my order           12:49 PM, 30th Dec                   Reenad                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           12:49 PM, 30th Dec                     adnan                    52917           12:50 PM, 30th Dec                     adnan                    Sakan baladia           12:50 PM, 30th Dec                     adnan                    Al fuweylaq           12:50 PM, 30th Dec                     adnan                    Al qaseem           12:51 PM, 30th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we caused.  Your request has been submitted to the competent authority to receive the request as soon as possible. We will contact you via email if there is any new information.           12:51 PM, 30th Dec                   Reenad                    Is there anything else i can assist you with?           12:51 PM, 30th Dec                     adnan                    Thanx alot           12:52 PM, 30th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3690762